RubyGems Navigation menu

duplicati 0.0.4

Duplicati backup utility wrapper in Ruby with easier API and sensible configuration defaults.

Gemfile
          gem 'duplicati', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install duplicati -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Jarmo Pertman

Owners:

Total downloads 10,521

For this version 814

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.0 - May 4, 2014 (20 KB)
  2. 2.1.0 - May 3, 2014 (20 KB)
  3. 2.0.1 - February 21, 2014 (20 KB)
  4. 2.0.0 - February 21, 2014 (20 KB)
  5. 1.0.0 - January 30, 2014 (20 KB)
Show all versions (16 total)

Development Dependencies: